Package Details: python-efl 1.25.0-1

Git Clone URL: https://aur.archlinux.org/python-efl.git (read-only, click to copy)
Package Base: python-efl
Description: Python bindings for the Enlightenment Foundation Libraries
Upstream URL: http://www.enlightenment.org
Licenses: GPL3, LGPL3
Submitter: Scimmia
Maintainer: llde (philb38)
Last Packager: philb38
Votes: 56
Popularity: 0.000108
First Submitted: 2013-12-08 20:40
Last Updated: 2020-11-12 17:34

Pinned Comments

llde commented on 2020-01-06 16:34

I'm currently unable to build this, every time I try the computer slow to a crawl, and fail with an error.

IF any of you can build this succesfully and test it works as intended, please tell me. I will appoint a comantainer. Thanks for understainding.

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

Scimmia commented on 2014-11-05 17:28

@OcsicnarfX, should be fixed now.

Scimmia commented on 2014-11-05 16:33

OK, I was able to reproduce it. It's a cython issue (which this package really shouldn't be using anyway). For now, you can uninstall cython and it will build fine; I'll take a look at why this is trying to cythonize things when I get a chance later.

Scimmia commented on 2014-11-05 16:13

@OcsicnarfX, when are you getting this? What version of EFL?

OcsicnarfX commented on 2014-11-05 07:54

it gives me RuntimeError: temp __pyx_t_7 released multiple times in CoerceFromPyTypeNode at ('efl.edje_external.pxi', 310, 60)

OcsicnarfX commented on 2014-11-05 07:53

it gives me RuntimeError: temp __pyx_t_7 released multiple times in CoerceFromPyTypeNode at ('efl.edje_external.pxi', 310, 60)

Scimmia commented on 2014-09-30 03:07

Thanks, fixed locally in all 4 affected packages. Will be fixed next time I update them here.

christoph.gysin commented on 2014-09-29 19:35

Typo in the description: Foundation

Scimmia commented on 2014-09-10 03:24

Yeah, that happens when a new version of EFL is released. There will be a release of this in the near future to catch up.

benjarobin commented on 2014-09-08 12:09

Failed to compile against efl 1.11.0, looks like functions were renamed eo_event_freeze_get -> eo_event_freeze_count_get and eo_event_global_freeze_get -> eo_event_global_freeze_count_get
The git version of this package is working

klemmster commented on 2014-06-27 06:16

Turned out I still had a very old version of libxkbcommon installed.
Sorry for the buzz